label partlogic
MENU LABEL partlogic
kernel memdisk
append initrd=images\partlogic-0.66.img

label PQMagic
MENU LABEL PQMagic
kernel memdisk
append initrd=images\pqm.ima

label pmagic
  kernel images/pmagic/bzImage
  append noapic initrd=images/pmagic/initrd.gz root=/dev/ram0 init=/linuxrc ramdisk_size=100000

label up
MENU LABEL ..
kernel menu.c32
append pxelinux.cfg/default